@charset "utf-8";

#topslides {
	position: relative;
}
#topslides:before,
#topslides:after {
	content: "";
	display: block;
	height: 100%;
	width: calc( (100% - 1024px)/2 );
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 5;
}
#topslides:after {
	left: auto;
	right: 0;
}
.slider-pro-wrap {
	position: relative;
}
.slider-pro {
	transition: opacity 2s;
}
.slider-pro.pre {
	opacity: 0.00001;
}
.sp-slide {
}
.sp-slide .sp-image {
}
.sp-slide.sp-selected .sp-image {
}

.topslides-slider-left,
.topslides-slider-right {
	display: block;
	width: 39px;
	height: 68px;
	position: absolute;
	z-index: 10;
	top: 254px;
	left: calc( (100vw - 1024px)/2 - 70px  );
	background-image: url(../img/common/slide-prev.svg);
	background-repeat: no-repeat;
	background-size: contain;
}
.topslides-slider-right {
	left: auto;
	right: calc( (100vw - 1024px)/2 - 70px  );
	background-image: url(../img/common/slide-next.svg);
}
.topicsWrap.large {
	padding: 100px 0 80px;
	background-color: #fff;

}
.topicsWrap.large .inner {
	width: 1020px;
}

.topicsWrap.large a {
}
.topicsWrap.large .topics-title {
	font-size: 16px;
	margin: 14px 0 6px;
}
.topicsWrap.large .topics-lead {
	margin-bottom: 7px;
}
.shopnewsWrap {
	padding: 50px 0;
}


.shopnewsWrap .shopnews-list {
	background-color: #fff;
	padding: 40px 20px;
}
.band-bg {
	background-repeat: repeat-x;
	background-position: center;
	background-size: cover;
	height: 280px;
}
.band-bg.bg03 {
	background-attachment: fixed;
	height: 600px;
}

.topcaution .topcaution_text {
	padding: 10px;
	text-align: center;
	background-color: #fff;
	width: 100%;
	max-width: 1024px;
	margin: 0px auto 0px;
	font-size: 1.2em;
	border: 6px solid #E60012;
	margin-top: 0;
	margin-bottom: 0rem;
	font-weight: 600;
	color: #000;
}

.topcaution a {
	color: #000;
	text-decoration: underline;
}


.topcaution {
	background-color: #fff;
	padding-top: 30px; padding-bottom: 30px;
}

/*210108*/

.topcaution_210108 .topcaution_text_210108 {
	padding: 10px;
	text-align: center;
	background-color: #fff;
	max-width: 1024px;
	margin: 0px auto 0px;
	font-size: 1.2em;
	border: 3px solid #b22023;
	margin-top: 0;
	margin-bottom: 0rem;
	font-weight: 600;
}

.topcaution_210108 a {
	color: #000000;
	text-decoration: underline;
}


.topcaution_210108 {
	background-color: #fff;
	padding-top: 30px; padding-bottom: 0em;
}
